/* Base Styles
-------------------------------------------------------------------------------*/
html {
    -webkit-font-smoothing: antialiased; /*reduced the stroke thickness on webkit browsers*/
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

body {
    width: auto;
    min-width: 0;
    font-family: 'Quattrocento Sans', Arial, sans-serif;

    /*turn off ligatures for FF*/
    -moz-font-feature-settings: 'calt' off, 'liga' off;

    background: #fff;
}
::-moz-selection {
    background: #cd359b;
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #cd359b;
    color: #fff;
    text-shadow: none;
}
a {
    color: #ffffff;
    text-decoration: none;
    outline: none;
}

a:hover {
}

i {
    font-family: 'Quattrocento Sans', Arial, sans-serif;
    font-style: italic;
}

section {
    background: #fff;
}
section > div.content-centered:after {
    content: '.';
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}
section > div.content-centered {
    width: 960px;
    padding: 50px 120px 0 0;
    margin: 0 auto;
    zoom: 1;
    /* background: ; */
}

.year {
    font-size: 38px;
    line-height: 26px;
    text-align: left;
    color: #10a4ff;
    text-shadow: 0 1px 0 #fff;
    text-shadow: 0 -1px 0 #ccc;
    padding-bottom: 12px;
    padding-top: 12px;
}

.ie8 .year {
    font-size: 38px;
    line-height: 26px;
    text-align: left;
    color: #10a4ff;
    padding-bottom: 12px;
    padding-top: 12px;
    text-shadow: none;
    background-color: #fff;
}

.yearSub {
    font-size: 18px;
    padding-bottom: 16px;
    color: #666;
}

.timecopy {
    position: inline;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    width: 350px;
    padding-bottom: 16px;
    text-shadow: none;
    background-color: #fff;
}

.timecopy > i {
    font-family: 'Quattrocento', Georgia, serif;
    font-style: italic;
}

.timecopy > a {
    color: #10a4ff;
    text-decoration: none;
}

.timecopy > a:hover {
    text-decoration: underline;
}

.caption {
    font-family: 'Quattrocento', Georgia, serif;
    font-style: italic;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    padding-top: 3px;
}

.intro {
    position: relative;
}

.hedTxt {
    position: absolute;
    top: 156px;
    width: 340px;
}

.hedTxt > h1 {
    font-size: 32px;
    line-height: 38px;
    text-align: right;
    color: #10a4ff;
    text-shadow: 0 1px 0 #fff;
    text-shadow: 0 -1px 0 #ccc;
    padding-bottom: 14px;
}

.hedTxt > h2 {
    font-family: 'Quattrocento', Georgia, serif;
    font-style: italic;
    font-size: 17px;
    line-height: 28px;
    text-align: right;
    color: #333;
}

.hedTxt2 {
    position: absolute;
    top: -10px;
    width: 340px;
}
.hedTxt2 > h1 {
    font-size: 34px;
    line-height: 40px;
    text-align: right;
    color: #10a4ff;
    text-shadow: 0 1px 0 #fff;
    text-shadow: 0 -1px 0 #ccc;
    padding-bottom: 14px;
}
.hedTxt2 > h2 {
    font-family: 'Quattrocento', Georgia, serif;
    font-style: italic;
    font-size: 18px;
    line-height: 30px;
    text-align: right;
    color: #333;
}

.introTxt {
    position: relative;
    top: 156px;
    left: 360px;
    width: 55%;
}

.introTxt > p {
    font-family: 'Quattrocento', Georgia, serif;
    font-size: 17px;
    line-height: 30px;
    text-align: left;
    padding-bottom: 6px;
    color: #333;
}

.introTxt2 {
    position: relative;
    top: -10px;
    left: 360px;
    width: 55%;
}
.introTxt2 > p {
    font-family: 'Quattrocento', Georgia, serif;
    font-size: 17px;
    line-height: 30px;
    text-align: left;
    padding-bottom: 10px;
}

.lightopen {
    position: relative;
    width: 137px;
    height: 38px;
    margin-top: 6px;
    background: transparent url(nav_imgs/read.png) repeat-x 0 0;
    opacity: 0.6;

    -webkit-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}

.lightopen:hover {
    background: transparent url(nav_imgs/read.png) repeat-x 0 -38px;
    cursor: pointer;
    opacity: 1;
}

.credit {
    position: absolute;
    top: 0;
    left: 0;
    background: #444;
    width: 100%;
    height: 100%;
}

.thanks {
    position: relative;
    display: block;
    min-height: 650px;
    min-width: 550px;
    z-index: 1;
    margin: 200px 0 0 300px;
    padding-right: 20px;
}

.dedication {
    position: absolute;
    top: -30px;
    width: 650px;
}

.dedication > h1 {
    font-family: 'Quattrocento', Georgia, serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 34px;
    text-align: left;
    padding-bottom: 20px;
    color: #fff;
}

.dedication > p {
    font-family: 'Quattrocento Sans', Georgia, serif;
    font-size: 18px;
    line-height: 36px;
    text-align: left;
    padding-bottom: 10px;
    color: #fff;
}

.dedication > p > a {
    color: #66ccff;
    text-decoration: none;
}

.dedication > p > a:hover {
    text-decoration: underline;
}
